=== debian/control ===
Source: lxqt-build-tools-qt5
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: devel
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               libglib2.0-dev,
               pkgconf,
               qtbase5-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-build-tools-qt5
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-build-tools-qt5.git
Homepage: https://github.com/lxqt/lxqt-build-tools
Rules-Requires-Root: no

Package: lxqt-build-tools-qt5
Architecture: all
Conflicts: lxqt-build-tools (<= 2.0.0)
Depends: binutils,
         cmake,
         libglib2.0-dev (>= 2.73.1),
         pkgconf,
         qtbase5-dev,
         qtbase5-dev-tools,
         ${misc:Depends}
Recommends: git, lintian
Description: Build tools for the LXQt desktop environment
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 This package contains the tools that are needed by the LXQt build process.
